.TH SITESUMMARY-NODES 8 "October 2021" "Sitesummary" "System Admin Tools"

.SH NAME
sitesummary-nodes - generate list of nodes from /etc/munin/munin.conf

.SH SYNOPSIS
.B sitesummary-nodes
.RI [ -hmnw ]

.SH DESCRIPTION
Generate list of nodes to load from /etc/munin/munin.conf to check all the machines reporting to Sitesummary.

.SH OPTIONS
These are the options that can appear on the command line.
.TP
\fB\-h\fR
show usage information
.TP
\fB\-m\fR
generate Munin configuration for all Nagios clients
.TP
\fB\-n\fR
generate Nagios configuration for all Nagios clients
.TP
\fB\-w\fR
list all client DNS hostnames (or IP-addresses) and MAC addresses

.SH AUTHORS
Debian Edu Team, https://blends.debian.org/edu
